## info2www 1.2.2.9

=== debian/changelog ===
info2www (1.2.2.9-28) unstable; urgency=medium

  * QA upload
  * Replace CDBS build with short DH sequencer
  * Do a one-time decompression of the debian/*.png files
    -> this is a '3.0' source that allows it.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Sep 2025 01:16:04 +0200

info2www (1.2.2.9-27) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 3.8.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from deprecated 7 to 10.
  * Added 1000-readme-utf-8.patch to convert README to UTF-8.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 13 Nov 2024 06:27:12 +0100

info2www (1.2.2.9-26) unstable; urgency=medium

  * QA upload.
  * debian/changelog: Removed trailing whitespace.
  * debian/control: Added ${misc:Depends} to Depends.
  * debian/rules: Removed trailing whitespace.
  * debian/TODO.Debian: Renamed to debian/TODO.

 -- Lauro Matos dos Santos Silva <lauromatos@hotmail.com>  Mon, 11 Dec 2023 21:16:16 -0300

info2www (1.2.2.9-25) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0.
  * Replace fileutils references with coreutils. (Closes: #493367)
  * Fix ln command in README.Debian. (Closes: #493366)
  * Move to doc-base section "Help". (Closes: #493368)

 -- Bastian Germann <bage@debian.org>  Tue, 22 Aug 2023 16:25:22 +0000

info2www (1.2.2.9-24.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped debhelper compat to 7. (Closes: #965595)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 18 Apr 2022 14:10:25 -0300

info2www (1.2.2.9-24.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:20:01 +0100

info2www (1.2.2.9-24) unstable; urgency=medium

  * debian/control:
     + Standards-Version: 3.8.0
     + Add Homepage field.
     + Switch to debhelper v5 + cdbs.
     + Change 'httpd' dependency to 'httpd-cgi' (Closes: #42812).
     + Change (partial) 'apache' dependency to 'apache2'.
     + Put cdbs/debhelper in Build-Depends, the rest in Build-Depends-Indep.
  * Don't install anything into /var/www anymore (lintian, policy).
    Thus, per default there's no information leaking anymore (Closes: #173246).
    Document this fact, and how to hook info2www into a webserver) in the
    README.Debian file.
  * debian/watch: Add dummy file to silence lintian.
  * Change doc-base section to 'Viewers'.
  * debian/copyright: Convert to machine-readable format.

 -- Uwe Hermann <uwe@debian.org>  Sat, 26 Jul 2008 19:09:09 +0200

info2www (1.2.2.9-23) unstable; urgency=high

  * SECURITY FIX: This release prevents _some_ forms of Cross Site Scripting
    (XSS) attacks against info2www. A more thorough security audit needs to
    be done, though. It's expected that more vulnerabilities can be found.
    Thanks to Nicolas Gregoire for the bug-report and Justin Pryzby for his
    help with analyzing the issue and providing a first fix (Closes: #281655).

 -- Uwe Hermann <uwe@debian.org>  Thu,  3 Feb 2005 19:15:56 +0100

info2www (1.2.2.9-22) unstable; urgency=low

  * Use the standard Debian logo on the webpages (Closes: #157409).

 -- Uwe Hermann <uwe@debian.org>  Sat, 24 Aug 2002 02:09:51 +0200

info2www (1.2.2.9-21) unstable; urgency=low

  * debian/changelog: Remove emacs cruft.
  * Standards-Version: 3.5.6.1 (no changes).
  * Fixed broken URLs (Closes: #145839).

 -- Uwe Hermann <uwe@debian.org>  Sat, 11 May 2002 21:52:30 +0200

info2www (1.2.2.9-20) unstable; urgency=low

  * Fix debian/doc-base.info2www and debian/rules so that info2www works
    OK with dwww.

 -- Uwe Hermann <uwe@debian.org>  Sun, 10 Mar 2002 03:36:22 +0100

info2www (1.2.2.9-19) unstable; urgency=low

  * debian/doc-base.info2www: Fix typo (Closes: #137525).
  * debian/info2www.1: Cosmetic fixes.

 -- Uwe Hermann <uwe@debian.org>  Sun, 10 Mar 2002 03:17:39 +0100

info2www (1.2.2.9-18) unstable; urgency=low

  * Change http://localhost/* paths in info2www.html to host-relative paths
    (Closes: #130740).

 -- Uwe Hermann <uwe@debian.org>  Wed, 13 Feb 2002 22:28:34 +0100

info2www (1.2.2.9-17) unstable; urgency=low

  * debian/rules: Don't use absolute paths as argument for dh_link.
  * Change my email address to uwe@debian.org.
  * debian/control: Mention that info2www needs a webserver with CGI
    support.

 -- Uwe Hermann <uwe@debian.org>  Wed,  2 Jan 2002 20:58:52 +0100

info2www (1.2.2.9-16) unstable; urgency=low

  * Create a symbolic link index.html which points to
    info2www.html (Closes: #116760).

 -- Uwe Hermann <uh1763@hermann-uwe.de>  Mon, 17 Dec 2001 12:22:28 +0100

info2www (1.2.2.9-15) unstable; urgency=low

  * Fix a bug which could cause a wrong $PATH to be used (Closes: #85793).
    Thanks to Philippe Troin <phil@fifi.org> for the fix.
  * Moved the images and the HTML file from /usr/share/doc/info2www/html
    to /var/www/info2www, so that these files are accessible from other hosts
    than localhost when using the default Debian apache configuration.
    (Closes: #67020).
  * Upload sponsored by Ralf Treinen <treinen@debian.org>.

 -- Uwe Hermann <uh1763@hermann-uwe.de>  Fri,  5 Oct 2001 19:29:24 +0200

info2www (1.2.2.9-14) unstable; urgency=low

  * New maintainer. (Closes: #110940)
  * Repackaged from scratch using debhelper v3.
  * Update Depends to use ${perl:Depends}, generated by dh_perl.
  * Depend on 'apache | httpd', i.e. list a real package before the virtual
    package httpd (thanks lintian).
  * I wrote a manpage for info2www.
  * Standards-Version: 3.5.6.0
     + Added Build-Dependencies. (Closes: #92292)
       The Build-Dependency on debhelper (>= 3.0.18) is due to the usage
       of dh_perl (read the Debian Perl Policy for details).

