=== debian/control ===
Source: info2www
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: http://www.w3.org/Tools/info2www.html
Vcs-Browser: https://salsa.debian.org/debian/info2www
Vcs-Git: https://salsa.debian.org/debian/info2www.git

Package: info2www
Architecture: all
Depends: apache2 | httpd-cgi,
         ${misc:Depends},
         ${perl:Depends},
Description: Read info files with a WWW browser
 info2www lets you read info files with a WWW browser. It requires
 an HTTP server with CGI support.
